/* CSS document */

/* mobile */
title {
	display: none;
}
a:hover {
	text-decoration:none;
}
body {
	height:1040px;
	font-family:arial;
	margin:0;
	background-color:white;
}
.main-img {
	background-repeat: no-repeat;
	width:100%;
	height:auto;
}
#title-container {
	width:100%;
	height:50px;
	overflow:hidden;
	position:relative;
    background-color:#F0F0F0;
}
.title {
	color:#B00000;
	font-size:25px;
    text-align:center;
	direction:rtl;
	margin-top:10px;
	text-shadow:0.2px 0.2px grey;
	text-decoration:none;
}
#prices {
	width:100%;
	height:140px;
	box-shadow: 0 4px 2px -2px grey;
	overflow:hidden;
	background-color:#F0F0F0;
}
.prices-container {
	background-color:white;
	width:90%;
	height:100px;
	margin:0 auto;
	border-radius:5%;
	box-shadow: 1px 4px 2px 1px grey;
	overflow:hidden;
}
.pack1 {
	background-color:#D2D2D2;
	width:45%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:right;
	margin-right:15px;
}
.pack1 p {
	color:black;
    text-shadow:0.5px 0.5px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	padding-right:5px;
	padding-left:5px;
	word-spacing:0px;
	margin-top:8px;
}
.cost1 {
	background-color:#1B7DBF;
	width:42%;
	height:80px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;
	float:left;
	margin-left:15px;
}
.cost1 p {
	color:white;
    text-shadow:0.5px 0.5px white;
	font-size:30px;
	text-align:center;
	direction:rtl;
	padding:5px;
	word-spacing:2px;
	margin-top:25px;
	line-height:60%;
}
#payment {
	width:100%;
	height:250px;
	overflow:hidden;
	background-color:white;
}
.payment-title {
	color:black;
    text-shadow:0.2px 0.2px white;
	font-size:22px;
	text-align:center;
	direction:rtl;
	margin-top:10px;
}
.button {
	width:180px;
	height:90px;
	margin-right:auto;
	margin-left:auto;
	display:block;
	border-radius:10px;
	margin-top:10px;
}
.button p {
	direction:rtl;
	text-align:center;
	font-size:17px;
	color:#1B7DBF;
	text-shadow:0.2px 0.2px white;
}
.payment-title-bottom {
	color:#28343Ek;
    text-shadow:0.2px 0.2px white;
	font-size:14px;
	text-align:center;
	direction:rtl;
	margin-top:40px;
}
#conditions {
	width:100%;
	height:200px;
	margin-top:2px;
	overflow:hidden;
	background-color:#F0F0F0;
}
#conditions p {
	color:#545455;
    text-shadow:0.2px 0.2px white;
	font-size:15px;
	text-align:right;
	margin-top:5px;
	margin-right:20px;
	direction:rtl;
	padding-left:15px;
}
.whatsapp {
	width:100%;
	height:30px;
}
.whatsapp p {
	color:grey;
    text-shadow:0.2px 0.2px white;
	font-size:15px;
	text-align:center;
	direction:rtl;
	margin-top:5px;
}
#footer {
	width:100%;
	height:50px;
	overflow:hidden;
	border-top:0.5px solid #ADADAD;
	margin-right:0;
	margin-left:0;
	margin:0 auto;
}
#footer p {
	color:#222222;
	font-size:12px;
    text-align:center;
	margin-top:10px;
	direction:rtl;
	text-shadow:0.2px 0.2px white;
	text-decoration:none;
}